IUS Community Project

Activity log for bug #715351

Date Who What changed Old value New value Message
2011-02-08 19:01:54 BJ Dierkes bug added bug
2011-02-08 19:02:10 BJ Dierkes ius: assignee Jeffrey Ness (jeffrey-ness)
2011-02-08 19:02:14 BJ Dierkes ius: importance Undecided Medium
2011-02-08 19:02:22 BJ Dierkes nominated for series ius/el4-stable
2011-02-08 19:02:22 BJ Dierkes bug task added ius/el4-stable
2011-02-08 19:02:22 BJ Dierkes nominated for series ius/el5-stable
2011-02-08 19:02:22 BJ Dierkes bug task added ius/el5-stable
2011-02-08 19:02:32 BJ Dierkes ius/el4-stable: importance Undecided Medium
2011-02-08 19:02:43 BJ Dierkes ius/el4-stable: assignee Jeffrey Ness (jeffrey-ness)
2011-02-08 19:03:02 BJ Dierkes branch linked lp:~ius-coredev/ius/mysql50
2011-02-09 21:34:19 Jeffrey Ness ius/el4-stable: status New Fix Committed
2011-02-09 21:34:21 Jeffrey Ness ius/el5-stable: status New Fix Committed
2011-02-22 13:43:02 Jeffrey Ness ius/el4-stable: status Fix Committed Fix Released
2011-02-22 13:43:05 Jeffrey Ness ius/el5-stable: status Fix Committed Fix Released